/*!
  \file
  \brief exit()

  \author Satofumi KAMIMURA

  $Id: exit.c 1041 2009-06-18 23:11:55Z satofumi $
*/

#include "exit.h"


void exit(int status)
{
  (void)status;

  // !!! sleep すべき
  while (1) {
    ;
  }
}
